# Spanish translation for linuxmint
# Copyright (c) 2017 Rosetta Contributors and Canonical Ltd 2017
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2017-12-13 11:28+0000\n"
"PO-Revision-Date: 2018-01-06 14:13+0000\n"
"Last-Translator: Clement Lefebvre <root@linuxmint.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2018-06-26 09:28+0000\n"
"X-Generator: Launchpad (build 18688)\n"

#: ../../boot_options.rst:2
msgid "Boot options"
msgstr "Opciones de arranque"

#: ../../boot_options.rst:4
msgid ""
"Some graphics cards and motherboards don't work well with the open-source "
"drivers present in Linux Mint by default."
msgstr ""
"Algunas tarjetas gráficas y placas base no funcionan bien con los "
"controladores de código abierto presentes en Linux Mint de forma "
"predeterminada."

#: ../../boot_options.rst:7
msgid "Compatibility mode"
msgstr "Modo de compatibilidad"

#: ../../boot_options.rst:9
msgid ""
"The easiest option is to select ``compatibility mode`` from the USB stick "
"(or DVD) boot menu."
msgstr ""
"La opción más fácil es seleccionar ``modo de compatibilidad`` desde el menú "
"de inicio de la memoria USB (o DVD)."

#: ../../boot_options.rst:15
msgid "Grub menu (EFI mode)"
msgstr "Menú Grub (modo EFI)"

#: ../../boot_options.rst:21
msgid "Isolinux menu (BIOS mode)"
msgstr "Menú Isolinux (modo BIOS)"

#: ../../boot_options.rst:23
msgid "If that doesn't work, you can try the ``nomodeset`` boot option."
msgstr ""
"Si eso no funciona, puede probar la opción de arranque ``nomodeset``."

#: ../../boot_options.rst:26
msgid "Nomodeset boot option"
msgstr "Opción de arranque nomodeset"

#: ../../boot_options.rst:28
msgid ""
"In EFI mode, highlight the ``Start Linux Mint`` option and press :kbd:`e` to "
"modify the boot options."
msgstr ""
"En modo EFI, resalte la opción ``Iniciar Linux Mint`` y pulse :kbd:`e` para "
"modificar las opciones de arranque."

#: ../../boot_options.rst:34
msgid ""
"Replace ``quiet splash`` with ``nomodeset`` and press :kbd:`F10` to boot."
msgstr ""
"Sustituya ``quiet splash`` por ``nomodeset`` y pulse :kbd:`F10` para "
"arrancar."

#: ../../boot_options.rst:36
msgid ""
"In BIOS mode, highlight ``Start Linux Mint`` and press :kbd:`Tab` to modify "
"the boot options."
msgstr ""
"En modo BIOS, seleccione ``Iniciar Linux Mint`` y pulse :kbd:`Tab` para "
"modificar las opciones de arranque."

#: ../../boot_options.rst:42
msgid ""
"Replace ``quiet splash`` with ``nomodeset`` and press :kbd:`Enter` to boot."
msgstr ""
"Sustituya ``quiet splash`` por ``nomodeset`` y pulse :kbd:`Enter` para "
"arrancar."

#: ../../boot_options.rst:45
msgid ""
"Repeat this operation post-install in your grub boot menu and read "
":doc:`drivers` to install additional drivers."
msgstr ""
"Repita esta operación después de la instalación en el menú de inicio de grub "
"y lea :doc:`drivers` para instalar controladores adicionales."

#: ../../boot_options.rst:48
msgid "Other boot options"
msgstr "Otras opciones de arranque"

#: ../../boot_options.rst:50
msgid "If you still cannot boot try one of the following solutions:"
msgstr ""
"Si todavía no puede iniciar el sistema, pruebe una de estas soluciones:"

#: ../../boot_options.rst:52
msgid "Try ``nouveau.noaccel=1`` instead of ``nomodeset``."
msgstr "Pruebe ``nouveau.noaccel=1`` en lugar de ``nomodeset``."

#: ../../boot_options.rst:53
msgid ""
"After the installation, use :menuselection:`Advanced Options --> Recovery "
"mode` from the boot menu and choose ``resume``."
msgstr ""
"Tras la instalación, utilice :menuselection: `Opciones avanzadas --> Modo de "
"recuperación` del menú de arranque y seleccione ``reanudar``."

#: ../../boot_options.rst:56
msgid "Install an older release"
msgstr "Instalar una versión anterior"

#: ../../boot_options.rst:58
msgid ""
"If your computer has compatibility issues with the latest Linux Mint "
"release, install a previous release from the same Linux Mint series."
msgstr ""
"Si el equipo tiene problemas de compatibilidad con la última edición de "
"Linux Mint, instale una versión anterior de la misma serie."

#: ../../boot_options.rst:60
msgid ""
"For instance, if you can't install Linux Mint 18.3 (which comes with a 4.10 "
"kernel), install Linux Mint 18 (which comes with a 4.4 kernel) and upgrade "
"to 18.3."
msgstr ""
"Por ejemplo, si no puede instalar Linux Mint 18.3 (que viene con el kernel "
"4.10), instale Linux Mint 18 (que viene con el kernel 4.4) y después "
"actualice a la versión 18.3."

#: ../../boot_options.rst:63
msgid ""
"The first release in each series uses an LTS (Long Term Support) kernel. "
"Upgrading from this release to the latest one in the series does not change "
"your kernel."
msgstr ""
"La primera versión de cada serie utiliza un kernel LTS (de soporte "
"extendido). Actualizar desde esta edición a la última de la misma serie no "
"cambiará el kernel instalado."

#: ../../boot.rst:2
msgid "Boot Linux Mint"
msgstr "Arrancar Linux Mint"

#: ../../boot.rst:4
msgid ""
"Now that you have Linux Mint on a USB stick (or DVD) boot the computer from "
"it."
msgstr ""
"Ahora que tiene Linux Mint en una unidad USB (o DVD), arranque el equipo "
"desde ella."

#: ../../boot.rst:6
msgid "Insert your USB stick (or DVD) into the computer."
msgstr "Introduzca la unidad USB (o DVD) en el equipo."

#: ../../boot.rst:8 ../../drivers.rst:23 ../../efi.rst:61 ../../oem.rst:21
msgid "Restart the computer."
msgstr "Reiniciar el equipo."

#: ../../boot.rst:10
msgid ""
"Before your computer boots your current operating system (Windows, Mac, "
"Linux) you should see your `BIOS <https://en.wikipedia.org/wiki/BIOS>`_ "
"loading screen. Check the screen or your computer's documentation to know "
"which key to press and instruct your computer to boot on USB (or DVD)."
msgstr ""
"Antes de que su equipo arranque el sistema operativo actualmente instalado "
"(Windows, Mac, Linux), debería ver la pantalla de carga de su `BIOS "
"<https://es.wikipedia.org/wiki/BIOS>`_. Compruebe la documentación de su "
"equipo para saber qué tecla debe pulsar para acceder al menú de arranque e "
"indicar que inicie desde el USB o DVD."

#: ../../boot.rst:13
msgid ""
"Most BIOS have a special key you can press to select the boot device and all "
"of them have a special key to enter the BIOS configuration screen (from "
"which you can define the boot order). Depending on the BIOS, these special "
"keys can be :kbd:`Escape`, :kbd:`F1`, :kbd:`F2`, :kbd:`F8`, :kbd:`F10`, "
":kbd:`F11`, :kbd:`F12`, or :kbd:`Delete`. That information is usually "
"briefly written on the screen during the boot sequence."
msgstr ""
"La mayoría de las BIOS tienen una tecla específica para acceder al menú de "
"de arranque; y todas ellas tienen una tecla para acceder a la configuración "
"de la BIOS (donde puede alterar el orden de prioridad de los distintos "
"dispositivos de arranque). Dependiendo de su BIOS, esas teclas especiales "
"podrían ser :kbd:`Escape`, :kbd:`F1`, :kbd:`F2`, :kbd:`F8`, :kbd:`F10`, "
":kbd:`F11`, :kbd:`F12`, o :kbd:`Delete`. Usualmente, esa información aparece "
"en pantalla durante la secuencia de arranque."

#: ../../boot.rst:16
msgid ""
"On Macs, keep your finger pressed on the :kbd:`Alt` or :kbd:`Option` key "
"after hearing the boot sound."
msgstr ""
"En Mac, mantenga pulsada la tecla :kbd:`Alt` o :kbd:`Option` después de oír "
"el sonido de arranque."

#: ../../boot.rst:18
msgid ""
"The Linux Mint ISO can be booted both in EFI or BIOS mode. In EFI mode it "
"shows a grub menu. In BIOS mode it shows an isolinux menu."
msgstr ""
"La ISO de Linux Mint puede arrancarse tanto en modo EFI como en modo BIOS. "
"En modo EFI, aparecerá un menú grub. En modo BIOS, aparecerá un menú "
"isolinux."

#: ../../boot.rst:24
msgid "The isolinux menu in BIOS mode"
msgstr "El menú isolinux en el modo BIOS"

#: ../../boot.rst:30
msgid "The grub menu in EFI mode"
msgstr "El menú grub en el modo EFI"

#: ../../boot.rst:32
msgid ""
"From one of these menu, press :kbd:`Enter` to start Linux Mint from your USB "
"stick (or DVD)."
msgstr ""
"Desde uno de estos menús, pulse :kbd:`Enter` para arrancar Linux Mint desde "
"la unidad USB (o DVD)."

#: ../../burn.rst:2
msgid "Create the bootable media"
msgstr "Crear el medio de arranque"

#: ../../burn.rst:4
msgid "The easiest way to install Linux Mint is with a USB stick."
msgstr ""
"La forma más sencilla de instalar Linux Mint es mediante una unidad USB."

#: ../../burn.rst:6
msgid "If you cannot boot from USB, you can use a blank DVD."
msgstr ""
"Si no puede iniciar desde la unidad USB, puede utilizar un DVD virgen."

#: ../../burn.rst:9
msgid "How to make a bootable USB stick"
msgstr "Cómo crear una unidad USB arrancable"

#: ../../burn.rst:12
msgid "In Linux Mint"
msgstr "En Linux Mint"

#: ../../burn.rst:14
msgid ""
"Right-click the ISO file and select :menuselection:`Make Bootable USB "
"Stick`, or launch :menuselection:`Menu --> Accessories --> USB Image Writer`."
msgstr ""
"Haga clic derecho sobre el archivo ISO y seleccione :menuselection:`Crear un "
"USB arrancable`, o ejecute :menuselection:`Menú --> Accesorios --> Grabador "
"de imagen USB`."

#: ../../burn.rst:20
msgid "Select your USB device and click :guilabel:`Write`."
msgstr "Seleccione el dispositivo USB y haga click en :guilabel:`Escribir`."

#: ../../burn.rst:23
msgid "In Windows, Mac OS, or other Linux distributions"
msgstr "En Windows, Mac OS u otras distribuciones GNU/Linux"

#: ../../burn.rst:25
msgid "Download `Etcher <https://etcher.io/>`_, install it and run it."
msgstr "Descargue `Etcher <https://etcher.io/>`_, instálelo e inícielo."

#: ../../burn.rst:31
msgid "Using Etcher"
msgstr "Uso de Etcher"

#: ../../burn.rst:33
msgid "Click :guilabel:`Select image` and select your ISO file."
msgstr "Haga clic en :guilabel:`Elegir imagen` y seleccione el archivo ISO."

#: ../../burn.rst:35
msgid "Click :guilabel:`Select drive` and select your USB stick."
msgstr "Haga clic en :guilabel:`Elegir unidad` y seleccione la memoria USB."

#: ../../burn.rst:37
msgid "Click :guilabel:`Flash!`."
msgstr "Haga clic en :guilabel:`Flash!`"

#: ../../burn.rst:41
msgid "How to make a bootable DVD"
msgstr "Cómo hacer un DVD arrancable"

#: ../../burn.rst:43
msgid "Optical discs are slow and burning to disc is prone to errors."
msgstr ""
"Los discos ópticos son lentos y el proceso de grabación es propenso a "
"errores."

#: ../../burn.rst:46
msgid "To prevent issues, burn at the lowest possible speed."
msgstr ""
"Para evitar problemas, realice la grabación a la velocidad más baja posible"

#: ../../burn.rst:49
msgid ""
"Burn the content of the ISO onto the DVD, not the ISO file itself. When "
"finished, your DVD should contain directories such as ``boot`` and "
"``casper``, it shouldn't be an empty DVD containing an .iso file."
msgstr ""
"Grabe el contenido del archivo ISO en el DVD, no el archivo en sí. Cuando "
"termine, el DVD debería contener directorios como ``boot`` o ``casper``, en "
"lugar de ser un DVD vacío con el archivo .iso dentro."

#: ../../burn.rst:52
msgid "In Linux"
msgstr "En Linux"

#: ../../burn.rst:53
msgid "Install and use ``xfburn``."
msgstr "Instale y use ``xfburn``."

#: ../../burn.rst:56
msgid "In Windows"
msgstr "En Windows"

#: ../../burn.rst:57
msgid "Right-click the ISO file and select :menuselection:`Burn disk image`."
msgstr ""
"Haga click derecho en el archivo ISO y seleccione :menuselection:`Grabar "
"imagen de disco`."

#: ../../burn.rst:59
msgid ""
"To make sure the ISO was burned without any errors, select "
":menuselection:`Verify disc after burning`."
msgstr ""
"Para comprobar que el archivo ISO se grabó sin errores, seleccione "
":menuselection:`Verificar disco tras la grabación`."

#: ../../burn.rst:62
msgid "In Mac OS"
msgstr "En Mac OS"

#: ../../burn.rst:63
msgid ""
"Right-click the ISO file and select :menuselection:`Burn Disk Image to Disc`."
msgstr ""
"Haga click derecho en el archivo ISO y seleccione :menuselection:`Grabar "
"imagen de disco al disco`."

#: ../../choose.rst:2
msgid "Choose the right edition"
msgstr "Seleccione la edición adecuada"

#: ../../choose.rst:4
msgid ""
"You can download Linux Mint from the `Linux Mint website "
"<https://linuxmint.com/download.php>`_."
msgstr ""
"Puede descargar Linux Mint desde `Linux Mint website "
"<https://linuxmint.com/download.php>`_."

#: ../../choose.rst:6
msgid ""
"Read below to choose which edition and architecture are right for you."
msgstr ""
"Lea abajo para elegir qué edición y arquitectura es la más apropiada para "
"usted."

#: ../../choose.rst:9
msgid "Cinnamon, MATE or Xfce?"
msgstr "Cinnamon, MATE o Xfce?"

#: ../../choose.rst:11
msgid ""
"Linux Mint comes in 3 different flavours, each featuring a different desktop "
"environment."
msgstr ""
"Linux Mint está disponible en 3 sabores diferentes, incluyendo cada uno de "
"ellos un entorno de escritorio diferente."

#: ../../choose.rst:14 ../../choose.rst:26
msgid "Cinnamon"
msgstr "Cinnamon"

#: ../../choose.rst:14
msgid "The most modern, innovative and full-featured desktop"
msgstr "El escritorio más moderno, innovador y completo."

#: ../../choose.rst:15 ../../choose.rst:35
msgid "MATE"
msgstr "MATE"

#: ../../choose.rst:15
msgid "A more stable, and faster desktop"
msgstr "Un escritorio más estable y rápido"

#: ../../choose.rst:16 ../../choose.rst:44
msgid "Xfce"
msgstr "Xfce"

#: ../../choose.rst:16
msgid "The most lightweight and the most stable"
msgstr "El más ligero y estable"

#: ../../choose.rst:19
msgid ""
"The most popular version of Linux Mint is the Cinnamon edition. Cinnamon is "
"primarily developed for and by Linux Mint. It is slick, beautiful, and full "
"of new features."
msgstr ""
"La versión más popular de Linux Mint es la edición Cinnamon. Cinnamon está "
"desarrollado, principalmente, por y para Linux Mint. Es fluido, bonito y "
"está lleno de características nuevas."

#: ../../choose.rst:28
msgid ""
"Linux Mint is also involved in the development of MATE, a classic desktop "
"environment which is the continuation of GNOME 2, Linux Mint's default "
"desktop between 2006 and 2011. Although it misses a few features and its "
"development is slower than Cinnamon's, MATE runs faster, uses less resources "
"and is more stable than Cinnamon."
msgstr ""
"Linux Mint también está involucrado en el desarrollo de MATE, un entorno de "
"escritorio clásico, continuador de GNOME 2 y que estuvo por defecto en Linux "
"Mint entre 2006 y 2011. Aunque carece de algunas características y su "
"desarrollo es más lento que el de Cinnamon, MATE es un entorno más veloz, "
"usa menos recursos y es más estable que Cinnamon."

#: ../../choose.rst:37
msgid ""
"Xfce is a lightweight desktop environment. It doesn't support as many "
"features as Cinnamon or MATE, but it's extremely stable and very light on "
"resource usage."
msgstr ""
"Xfce es un entorno de escritorio ligero. No soporta tantas características "
"como Cinnamon o MATE, pero es extremadamente estable y muy modesto en el uso "
"de recursos."

#: ../../choose.rst:46
msgid ""
"Of course, all three desktops are great and Linux Mint is extremely proud of "
"each edition. Although there are more features and better support in some "
"editions than others, and some do run faster and use less resources than "
"others, they're all great alternatives and choosing the right edition is "
"largely a matter of taste."
msgstr ""
"Por supuesto, los tres entornos de escritorio son buenos y Linux Mint está "
"muy orgulloso de cada uno de ellos. Aunque hay más características y un "
"mejor soporte en unas ediciones que en otras, y aunque unas sean más veloces "
"y usen menos recursos que otras, todas ellas son buenas alternativas y la "
"elección está fundamentalmente condicionada por el gusto."

#: ../../choose.rst:48
msgid ""
"Other than their features and performance, Cinnamon, MATE and Xfce also "
"represent three different desktop environments, with different menus, "
"different panels and configuration tools. The right one for you is the one "
"where you feel at home."
msgstr ""
"A parte de sus características y rendimiento, Cinnamon, MATE y Xfce también "
"representan tres entornos de escritorio distintos, con menús diferentes, "
"paneles diferentes y distintas herramientas de configuración. El entorno "
"adecuado es aquel donde se sienta más a gusto."

#: ../../choose.rst:50
msgid ""
"If you are unsure which desktop to choose start with the Cinnamon edition. "
"Try them all eventually when you have the time. All three of them have their "
"own audience within the Linux Mint community and they're all very popular."
msgstr ""
"Si no se decide por un escritorio, empiece por la edición de Cinnamon. "
"Pruebe las otras cuando tenga oportunidad. Todas son populares y cada una de "
"ellas tiene su propio público dentro de la comunidad de Linux Mint."

#: ../../choose.rst:54
msgid "32-bit or 64-bit?"
msgstr "32 bits o 64 bits?"

#: ../../choose.rst:56
msgid "64-bit is recommended."
msgstr "Se recomienda 64 bits"

#: ../../choose.rst:58
msgid ""
"The 32-bit ISO images are provided for compatibility with older computers. "
"32-bit processors are extremely rare nowadays and most computers are able to "
"run in 64-bit. If your computer was manufactured after 2007, you probably "
"have a 64-bit processor."
msgstr ""
"Las imágenes ISO de 32 bits se crean por compatibilidad con los equipos "
"antiguos. Actualmente, los procesadores de 32 bits son extremadamente raros "
"en equipos modernos, y la mayoría de ellos están capacitados para funcionar "
"en 64 bits. Si su equipo es posterior a 2007, probablemente tenga un "
"procesador de 64 bits."

#: ../../choose.rst:60
msgid ""
"If you have an old computer and you are unsure whether or not it can run in "
"64-bit, read `X86 Chronology "
"<https://en.wikipedia.org/wiki/X86#Chronology>`_."
msgstr ""
"Si tiene un equipo viejo y no está seguro de si puede funcionar en 64 bits, "
"lea `Cronología del X86 "
"<https://es.wikipedia.org/wiki/X86#Cronolog%C3%ADa>`_."

#: ../../choose.rst:63
msgid ""
"You can try to boot Linux Mint 64-bit on your computer. If it isn't "
"compatible, nothing bad will happen. You will just get an error message."
msgstr ""
"Puede intentar iniciar Linux Mint de 64 bits en su equipo. Si no es "
"compatible, no ocurrirá nada malo. Simplemente, aparecerá un mensaje de "
"error."

#: ../../codecs.rst:2
msgid "Multimedia codecs"
msgstr "Códecs multimedia"

#: ../../codecs.rst:4
msgid "Some multimedia content requires additional codecs to be installed."
msgstr ""
"Algunos contenidos multimedia requieren instalar códecs adicionales para "
"reproducirse."

#: ../../codecs.rst:7
msgid ""
"If you were online when installing Linux Mint and you ticked the option to "
"install these codecs, they are already installed."
msgstr ""
"Si estaba conectado a Internet durante la instalación de Linux Mint y "
"seleccionó la opción de instalar estos códecs, ya estarán instalados."

#: ../../codecs.rst:9
msgid ""
"Launch :menuselection:`Menu --> Sound & Video --> Install Multimedia Codecs`."
msgstr ""
"Ejecute :menuselection:`Menú --> Sonido y vídeo --> Instalar Códecs "
"Multimedia`."

#: ../../codecs.rst:14
msgid "Click :guilabel:`Install`."
msgstr "Haga clic en :guilabel:`Instalar`."

#: ../../codecs.rst:16
msgid ""
"Enter your password and wait for the codecs to be installed on your computer."
msgstr ""
"Introduzca la contraseña y espere a que los códecs se instalen en el equipo."

#: ../../drivers.rst:2
msgid "Hardware drivers"
msgstr "Controladores de hardware"

#: ../../drivers.rst:4
msgid ""
"One of the first things to do after installing Linux Mint is to check for "
"available hardware drivers."
msgstr ""
"Una de las primeras cosas después de instalar Linux Mint es comprobar si "
"existen controladores de hardware para el equipo."

#: ../../drivers.rst:6
msgid "Launch :menuselection:`Menu --> Administration --> Driver Manager`."
msgstr ""
"Ejecute :menuselection:`Menú --> Administración --> Administrador de "
"controladores`."

#: ../../drivers.rst:13
msgid ""
"If you are offline, the Driver Manager will complain that it cannot connect "
"to the Internet."
msgstr ""
"Si no está conectado a Internet, el Administrador de Controladores indicará "
"que no puede establecer conexión."

#: ../../drivers.rst:19
msgid ""
"Insert your bootable Linux Mint USB stick (or DVD), wait for it to be "
"mounted, and click :guilabel:`OK`."
msgstr ""
"Introduzca su unidad USB (o DVD) arrancable de Linux Mint, espere a que se "
"monte y haga click en :guilabel:`Aceptar`."

#: ../../drivers.rst:21
msgid ""
"Tick the appropriate checkboxes to select the available drivers and click "
":guilabel:`Apply Changes`."
msgstr ""
"Marque las casillas apropiadas para seleccionar entre los controladores "
"disponibles y haga click en :guilabel:`Aplicar Cambios`."

#: ../../efi.rst:2
msgid "EFI"
msgstr "EFI"

#: ../../efi.rst:5
msgid "SecureBoot"
msgstr "SecureBoot"

#: ../../efi.rst:7
msgid ""
"If after installing Linux Mint in EFI mode, you are unable to boot due to a "
"``Secure Boot Violation``, you can try one of the following solutions:"
msgstr ""
"Si después de instalar Linux Mint en modo EFI no puede arrancar por una "
"``Secure Boot Violation``, pruebe alguna de estas soluciones:"

#: ../../efi.rst:15
msgid "Restart the installation:"
msgstr "Reinicie la instalación:"

#: ../../efi.rst:14
msgid "Connect to the Internet before the installation"
msgstr "Conéctese a internet antes de la instalación"

#: ../../efi.rst:15
msgid ""
"**Do not** select ``Install third-party software for graphics and Wi-Fi "
"hardware, Flash, MP3 and other media``."
msgstr ""
"**NO** seleccione ``Instalar software de terceros para gráficos y hardware "
"de Wi-Fi, Flash, MP3 y otros medios``."

#: ../../efi.rst:17
msgid "Disable ``SecureBoot`` in the ``BIOS`` settings of your computer."
msgstr ""
"Deshabilite ``SecureBoot`` en la configuración de la ``BIOS`` de su equipo."

#: ../../efi.rst:20
msgid ""
"For examples of how to disable secure boot on various computers, read "
"`Managing EFI Boot Loaders for Linux: Dealing with Secure Boot "
"<http://www.rodsbooks.com/efi-bootloaders/secureboot.html>`_."
msgstr ""
"Para ejemplos de cómo desactivar el secure boot en diferentes equipos, lea "
"`Managing EFI Boot Loaders for Linux: Dealing with Secure Boot "
"<http://www.rodsbooks.com/efi-bootloaders/secureboot.html>`_."

#: ../../efi.rst:23
msgid "EFI boot order"
msgstr "Orden de arranque EFI"

#: ../../efi.rst:25
msgid ""
"If after installing Linux Mint in EFI mode, your computer skips the boot "
"menu and boots straight into Windows (or another operating system), you "
"probably have an issue with the boot order."
msgstr ""
"Si, después de instalar Linux Mint en modo EFI, su equipo se salta el menú "
"de arranque e inicia directamente Windows (u otro sistema operativo), "
"probablemente tenga un problema con la prioridad de arranque."

#: ../../efi.rst:27
msgid "To modify the boot order:"
msgstr "Para modificar el orden de arranque:"

#: ../../efi.rst:29 ../../multiboot.rst:18
msgid "Boot Linux Mint in ``live`` mode (with your USB stick or DVD)."
msgstr "Arranque Linux Mint en modo ``live`` (desde su DVD o unidad USB )."

#: ../../efi.rst:31 ../../multiboot.rst:20
msgid "Open a terminal."
msgstr "Abra un terminal."

#: ../../efi.rst:33
msgid "Type ``sudo efibootmgr``."
msgstr "Teclee ``sudo efibootmgr``."

#: ../../efi.rst:35
msgid "This command lists the available boot options and the boot order."
msgstr ""
"Este comando muestra las opciones de arranque disponibles y el orden de "
"arranque."

#: ../../efi.rst:41
msgid "In the screenshot above, there are three boot options:"
msgstr ""
"En la captura de pantalla superior aparecen tres opciones de arranque:"

#: ../../efi.rst:43
msgid "``ubuntu`` at ``0000``"
msgstr "``ubuntu`` en ``0000``"

#: ../../efi.rst:44
msgid "``linuxmint`` at ``0001``"
msgstr "``linuxmint`` en ``0001``"

#: ../../efi.rst:45
msgid "``Mac OS X`` at ``0081``"
msgstr "``Mac OS X`` en ``0081``"

#: ../../efi.rst:47
msgid ""
"The boot order is ``0081``. This indicates that the computer only tries to "
"boot Mac OS and not Linux Mint."
msgstr ""
"El orden de arranque es ``0081``. Esto indica que el ordenador sólo "
"intentará arrancar Mac OS, y no Linux Mint."

#: ../../efi.rst:50
msgid ""
"For technical reasons Linux Mint uses ``ubuntu`` as its EFI boot name."
msgstr ""
"Por razones técnicas, Linux Mint usa ``ubuntu`` como nombre de arranque EFI."

#: ../../efi.rst:53
msgid ""
"To fix the boot order, type ``sudo efibootmgr --bootorder XXXX,YYYY`` (where "
"``XXXX`` and ``YYYY`` are the operating system boot options you want to "
"boot)."
msgstr ""
"Para reparar la prioridad de arranque, escriba ``sudo efibootmgr --bootorder "
"XXXX,YYYY`` (donde ``XXXX`` e ``YYYY`` son las opciones de arranque del "
"sistema operativo)."

#: ../../efi.rst:59
msgid ""
"In the screenshot above, ``sudo efibootmgr --bootorder 0000,0081`` instructs "
"the computer to first try to boot Linux Mint (``ubuntu`` being the EFI boot "
"name for Linux Mint), and then Mac OS."
msgstr ""
"En la captura de pantalla de arriba, ``sudo efibootmgr --bootorder "
"0000,0081`` indica al equipo que primero intente arrancar Linux Mint "
"(``ubuntu`` es el nombre de arranque EFI de Linux Mint), y después Mac OS."

#: ../../efi.rst:64
msgid ""
"In the screenshot above ``0000`` is the first boot option so the computer "
"boots on the Linux Mint grub menu. If grub fails (or if it is dismissed with "
"the ``exit`` command), the computer follows the boot order and then tries to "
"boot ``0081``, which corresponds to Mac OS."
msgstr ""
"En la captura de pantalla de arriba, ``0000`` es la primera opción de "
"arranque para que el equipo arranque en el menú grub de Linux Mint. Si grub "
"falla (o si se descarta con el comando ``exit``), el equipo sigue el orden "
"de arranque e intenta arrancar ``0081``, que corresponde a Mac OS."

#: ../../help.rst:2
msgid "Where to find help"
msgstr "Dónde encontrar ayuda"

#: ../../help.rst:4
msgid ""
"Many users will be glad to help you and guide you through your first steps "
"with Linux if you are nice and patient with them and if you give them the "
"information they require to understand the issues you are facing."
msgstr ""
"Muchos usuarios estarán encantados de ayudarle y guiarle en sus primeros "
"pasos en Linux siempre que sea agradable y paciente con ellos, y les "
"proporcione la información necesaria para entender el problema planteado."

#: ../../help.rst:7
msgid "The forums"
msgstr "Los fórums"

#: ../../help.rst:9
msgid ""
"The best place to find help is on the `Linux Mint Forums "
"<https://forums.linuxmint.com>`_."
msgstr ""
"El mejor lugar para obtener ayuda es en los `foros de Linux Mint "
"<https://forums.linuxmint.com>`_."

#: ../../help.rst:12
msgid ""
"Search the forums before asking, in case someone else already asked the same "
"question."
msgstr ""
"Busque en los foros antes de preguntar. Probablemente alguien habrá "
"planteado antes el mismo problema."

#: ../../help.rst:15
msgid "The chat room"
msgstr "La sala de chat"

#: ../../help.rst:17
msgid "Another great place to find help is in the IRC chat room."
msgstr "Otro buen lugar donde encontrar ayuda es en la sala de chat IRC."

#: ../../help.rst:19
msgid ""
"To reach the chat room from within Linux Mint, launch :menuselection:`Menu --"
"> Internet --> HexChat`."
msgstr ""
"Para acceder a la sala de chat desde Linux Mint, ejecute "
":menuselection:`Menú --> Internet --> HexChat`."

#: ../../help.rst:21
msgid ""
"If you are using another operating system, you can use `Kiwiirc "
"<https://kiwiirc.com/client/irc.spotchat.org/?i#linuxmint-help>`_ to connect "
"to the chat room."
msgstr ""
"Si está utilizando otro sistema operativo, puede usar `Kiwiirc "
"<https://kiwiirc.com/client/irc.spotchat.org/?i#linuxmint-help>`_ para "
"conectarse a la sala de chat."

#: ../../help.rst:24
msgid ""
"Many people are connected to the chat room but only look at it now and then. "
"Be patient after asking a question. Don't repeat it and stay connected until "
"you get an answer. It can sometimes take a few hours for somebody to see "
"your question and reply to you. Don't quit after a few minutes. It is "
"frustrating to you, but also to others who later see your question and are "
"unable to reply because you already left."
msgstr ""
"Mucha gente se conecta a la sala de chat, pero solo la miran de vez en "
"cuando. Sea paciente después de hacer una pregunta. No la repita y "
"manténgase conectado hasta que obtenga una respuesta. A veces pueden pasar "
"algunas horas hasta que alguien vea su pregunta y responda. No abandone a "
"los pocos minutos. Eso es frustrante para usted, pero también para otros que "
"más tarde verán su pregunta y no podrán responder porque ya se ha ido."

#: ../../help.rst:27
msgid ""
"If you are using Hexchat, you can minimize it to tray by clicking its status "
"icon. People will often mention your nickname when replying to you. When "
"they do, your Hexchat status icon will blink to catch your attention."
msgstr ""
"Si está utilizando Hexchat, puede minimizarlo haciendo click en su icono del "
"área de notificación. Normalmente, la gente mencionará su nombre de usuario "
"cuando le respondan. Si lo hacen, el icono de Hexchat parpadeará para captar "
"su atención."

#: ../../help.rst:30
msgid "Community resources"
msgstr "Recursos de la comunidad"

#: ../../help.rst:32
msgid ""
"The `tutorials section <https://community.linuxmint.com/tutorial/search>`_ "
"is useful to find tutorials about Linux Mint."
msgstr ""
"La `sección de tutoriales "
"<https://community.linuxmint.com/tutorial/search>`_ sirve para buscar "
"tutoriales sobre Linux Mint."

#: ../../help.rst:34
msgid ""
"The `hardware database <https://community.linuxmint.com/hardware/search>`_ "
"is useful to find compatible hardware."
msgstr ""
"La `base de datos de hardware "
"<https://community.linuxmint.com/hardware/search>`_ sirve para buscar "
"hardware compatible."

#: ../../help.rst:37
msgid "Local communities"
msgstr "Comunidades locales"

#: ../../help.rst:39
msgid ""
"To find help in your language, use the `Local Communities "
"<https://www.linuxmint.com/links.php>`_."
msgstr ""
"Para buscar ayuda en su idioma, use las `Comunidades locales "
"<https://www.linuxmint.com/links.php>`_."

#: ../../index.rst:2
msgid "Linux Mint Installation Guide"
msgstr "Guía de instalación de Linux Mint"

#: ../../index.rst:8
msgid ""
"Linux Mint comes in the form of an ISO image (an .iso file) which can be "
"used to make a bootable DVD or a bootable USB stick."
msgstr ""
"Linux Mint viene en una imagen ISO (un archivo .iso), que puede ser "
"utilizada para crear una unidad USB o DVD arrancables."

#: ../../index.rst:10
msgid ""
"This guide will help you download the right ISO image, create your bootable "
"media and install Linux Mint on your computer."
msgstr ""
"Esta guía le ayudará a descargar la imagen ISO apropiada, crear un medio "
"arrancable e instalar Linux Mint en su ordenador."

#: ../../install.rst:2
msgid "Install Linux Mint"
msgstr "Instalar Linux Mint"

#: ../../install.rst:5
msgid "The live session"
msgstr "La sesión en vivo"

#: ../../install.rst:7
msgid ""
"When you boot the computer from the USB stick (or DVD), Linux Mint starts a "
"``live session``. It logs you in automatically as a user called ``mint`` and "
"shows you a desktop with the installer on it:"
msgstr ""
"Cuando se arranca el equipo desde una memoria USB (o DVD), Linux Mint inicia "
"una ``sesión en vivo``. Se inicia sesión automáticamente con el usuario "
"``mint`` y en el escritorio se muestra un acceso directo al instalador:"

#: ../../install.rst:13
msgid "The Linux Mint live session"
msgstr "La sesión en vivo de Linux Mint"

#: ../../install.rst:15
msgid ""
"The ``live session`` is similar to a normal session (i.e. to Linux Mint once "
"it is permanently installed on the computer), but with the following "
"exceptions:"
msgstr ""
"La ``sesión en vivo`` es similar a una sesión normal de Linux Mint cuando "
"está instalado de forma permanente en el equipo, pero con las siguientes "
"excepciones:"

#: ../../install.rst:17
msgid ""
"The Live session is slower (it is loaded from a USB stick or DVD as opposed "
"to a SSD or HDD)."
msgstr ""
"La sesión en vivo es más lenta (se carga desde un USB o un DVD en lugar de "
"un SSD o HDD)."

#: ../../install.rst:18
msgid ""
"Changes you make in the live session are not permanent. They are not written "
"to the USB stick (or DVD) and they do not impact the system installed by the "
"installer."
msgstr ""
"Los cambios hechos en una sesión en vivo no son permanentes. No se escriben "
"en la memoria USB (o DVD) y no afectan el sistema instalado usando el "
"instalador."

#: ../../install.rst:19
msgid ""
"Some applications work differently (or not at all) in the live session "
"(Timeshift, Flatpak, Update Manager, Welcome Screen..etc.)."
msgstr ""
"Algunas aplicaciones funcionan de manera diferente (o no funcionan) en la "
"sesión en vivo (Timeshift, Flatpak, Administrador de actualizaciones, "
"Pantalla de bienvenida, etc.)."

#: ../../install.rst:22
msgid ""
"The username for the live session is ``mint``. If asked for a password press "
":kbd:`Enter`."
msgstr ""
"El nombre de usuario para la sesión en vivo es ``mint``. Si se le pide una "
"contraseña, pulse :kbd:`Enter`."

#: ../../install.rst:25
msgid "Installing Linux Mint on the computer"
msgstr "Instalando Linux Mint en el ordenador"

#: ../../install.rst:27
msgid "To permanently install Linux Mint on your computer:"
msgstr "Para instalar Linux Mint permanentemente en su ordenador:"

#: ../../install.rst:29
msgid "Double-click :guilabel:`Install Linux Mint`."
msgstr "Haga doble click en :guilabel:`Instalar Linux Mint`."

#: ../../install.rst:31
msgid "Select your language."
msgstr "Seleccione su idioma."

#: ../../install.rst:37
msgid "Connect to the Internet."
msgstr "Conéctese a internet."

#: ../../install.rst:43
msgid ""
"If you are connected to the Internet, tick the box to install the multimedia "
"codecs."
msgstr ""
"Si está conectado a Internet, marque la casilla para instalar los códecs "
"multimedia."

#: ../../install.rst:49
msgid "Choose an installation type."
msgstr "Seleccione un tipo de instalación."

#: ../../install.rst:55
msgid ""
"If Linux Mint is the only operating system you want to run on this computer "
"and all data can be lost on the hard drive, choose :guilabel:`Erase disk and "
"install Linux Mint`."
msgstr ""
"Si Linux Mint es el único sistema operativo que ejecutará en el equipo y se "
"puede borrar todo la información del disco duro, seleccione "
":guilabel:`Borrar disco e instalar Linux Mint`."

#: ../../install.rst:58
msgid ""
":guilabel:`Encrypt the new Linux Mint installation for security` refers to "
"full disk encryption. At this stage of the installation your keyboard layout "
"wasn't yet selected so it is set to en_US. If you decide to use this option, "
"keep this in mind when entering a password. Note that there are issues with "
"this option and some NVIDIA drivers. If you are new to Linux use home "
"directory encryption instead (you can select it later during the "
"installation)."
msgstr ""
":guilabel:`Encriptar la nueva instalación de Linux Mint por seguridad` se "
"refiere al cifrado completo del disco. En esta etapa de la instalación, su "
"distribución de teclado aún no se ha seleccionado, por lo que está "
"configurado en en_US. Si decide usar esta opción, tenga esto en cuenta al "
"teclear contraseñas. Tenga en cuenta que esta opción da problemas con "
"algunos controladores de NVIDIA. Si es nuevo en Linux, utilice en su lugar "
"el cifrado del directorio de inicio (puede seleccionarlo más adelante "
"durante la instalación)."

#: ../../install.rst:60
msgid ""
"If another operating system is present on the computer, the installer shows "
"you an option to install Linux Mint alongside it. If you choose this option, "
"the installer automatically resizes your existing operating system, makes "
"room and installs Linux Mint beside it. A boot menu is set up to choose "
"between the two operating systems each time you start your computer."
msgstr ""
"Si hay otro sistema operativo presente en el equipo, el instalador le "
"mostrará la opción de instalar Linux Mint junto a él. Si escoge esta opción, "
"el instalador redimensionará automáticamente el sistema operativo existente "
"e instalará Linux Mint en el espacio hecho. Se instalará un menú de arranque "
"para elegir entre ambos sistemas operativos cada vez que arranque el equipo."

#: ../../install.rst:64
msgid ""
"If you want to manage the partitions or specify which partitions to use, "
"select :guilabel:`Something else`."
msgstr ""
"Si desea gestionar las particiones o especificar qué particiones usar, "
"seleccione :guilabel:`Más opciones`."

#: ../../install.rst:70
msgid ""
"Linux Mint requires one partition to be mounted on the root ``/`` directory."
msgstr ""
"Linux Mint precisa que una partición se monte en el directorio raíz ``/``"

#: ../../install.rst:72
msgid ""
"The Linux Mint operating system (without additional software or personal "
"data) takes roughly 15GB, so give this partition a decent size (100GB or "
"more)."
msgstr ""
"El sistema operativo Linux Mint (sin software adicional ni información "
"personal) ocupa alrededor de 15GB. Asigne a esta partición un tamaño "
"apropiado (100GB o más)."

#: ../../install.rst:74
msgid "``ext4`` is recommended. It is the most popular Linux filesystem."
msgstr "Se recomienda ``ext4``. Es el sistema de archivos Linux más popular."

#: ../../install.rst:79
msgid ""
"Also create a ``swap`` partition. This partition is used for hibernation and "
"as a safety buffer in case your computer runs out of RAM. Give this "
"partition a size equal to the amount of RAM in your computer."
msgstr ""
"Cree también una partición ``swap``. Esta partición se utiliza para la "
"hibernación y como buffer de seguridad en caso de que el equipo se quede sin "
"memoria RAM. Asigne a esta partición un tamaño igual a la cantidad de "
"memoria RAM del equipo."

#: ../../install.rst:81
msgid "Select your timezone"
msgstr "Seleccione la zona horaria"

#: ../../install.rst:87
msgid "Select your keyboard layout"
msgstr "Seleccione la distribución del teclado"

#: ../../install.rst:93
msgid "Enter your user details"
msgstr "Introduzca los detalles del usuario"

#: ../../install.rst:99
msgid ""
"Your ``name`` can be your real name, but it doesn't have to be. It is only "
"used locally, in the screensaver and on the login screen."
msgstr ""
"Su ``nombre`` puede ser su nombre real, pero no es imprescindible. Solo se "
"utilizará localmente, en el salvapantallas y en la pantalla de inicio de "
"sesión."

#: ../../install.rst:101
msgid ""
"Your ``username`` is what you log in as, and your ``hostname`` is the name "
"of your computer on the network."
msgstr ""
"El ``nombre de usuario`` es el que usará para iniciar sesión, y el ``nombre "
"de su equipo`` es el que éste tendrá en la red."

#: ../../install.rst:103
msgid ""
"To prevent bugs only use lowercase characters, with no punctuation or "
"accentuation."
msgstr ""
"Para evitar fallos utilice sólo minúsculas, sin puntuación ni acentuación."

#: ../../install.rst:105
msgid ""
"To protect your personal data against local attacks (people around you, or "
"in case your computer gets stolen), tick :guilabel:`Encrypt my home folder`."
msgstr ""
"Para proteger su información personal contra ataques locales (gente cerca de "
"usted, o en el caso de que su equipo sea robado), marque la casilla "
":guilabel:`Cifrar mi carpeta personal`."

#: ../../install.rst:107
msgid "Choose a strong password."
msgstr "Elija una contraseña segura."

#: ../../install.rst:109
msgid "Enjoy the slideshow while Linux Mint is installed on your computer."
msgstr ""
"Disfrute las diapositivas mientras Linux Mint se instala en su equipo."

#: ../../install.rst:115
msgid "When the installation is finished, click :guilabel:`Restart Now`."
msgstr ""
"Cando termine la instalación, haga click en :guilabel:`Reiniciar ahora`."

#: ../../install.rst:121
msgid ""
"The computer will then start to shut down and ask you to remove the USB disk "
"(or DVD). Upon reboot, your computer should show you a boot menu or start "
"your newly installed Linux Mint operating system."
msgstr ""
"El equipo comenzará el apagado y le pedirá que retire el disco USB (o DVD). "
"Al reiniciar, el equipo debe mostrarle un menú de inicio o iniciar su "
"sistema operativo Linux Mint recién instalado."

#: ../../locales.rst:2
msgid "Language support"
msgstr "Soporte de idiomas"

#: ../../locales.rst:4
msgid ""
"Language support includes translations but also packages related to spell-"
"checking, synonyms, hyphenation and dictionnaries which enhance your "
"experience in software applications such as LibreOffice."
msgstr ""
"El soporte de idiomas incluye traducciones pero también paquetes "
"relacionados con el corrector ortográfico, sinónimos, separación de palabras "
"y diccionarios que mejoran su experiencia en aplicaciones de software como "
"LibreOffice."

#: ../../locales.rst:6
msgid "Launch :menuselection:`Menu --> Preferences --> Languages`."
msgstr "Ejecute :menuselection:`Menú --> Preferencias --> Idiomas`."

#: ../../locales.rst:12
msgid "Click :guilabel:`Install / Remove Language`."
msgstr "Haga clic en :guilabel:`Instalar / Eliminar idioma`."

#: ../../locales.rst:18
msgid ""
"If beside your locale, you see a label saying ``Some language packs are "
"missing``, select your locale and click :guilabel:`Install language packs`."
msgstr ""
"Si aparte de su configuración regional, ve una etiqueta que dice ``Faltan "
"algunos paquetes de idioma``, seleccione su idioma y haga clic en :guilabel: "
"`Instalar paquetes de idioma`."

#: ../../multiboot.rst:2
msgid "Multi-boot"
msgstr "Multiarranque"

#: ../../multiboot.rst:5
msgid "Always install Windows first"
msgstr "Instale siempre Windows primero."

#: ../../multiboot.rst:7
msgid ""
"Windows does not detect other operating systems and does not feature a boot "
"menu. When you install it, it overwrites your boot sequence and your "
"computer then boots straight into Windows."
msgstr ""
"Windows no detecta otros sistemas operativos y no cuenta con un menú de "
"inicio. Cuando lo instala, sobrescribe la secuencia de inicio y el equipo se "
"inicia directamente en Windows."

#: ../../multiboot.rst:9
msgid ""
"Linux Mint (and most Linux distributions) detects other operating systems "
"and builds a menu from which you can choose which system to boot."
msgstr ""
"Linux Mint (y la mayoría de las distribuciones de Linux) detecta otros "
"sistemas operativos y crea un menú desde el que puede elegir qué sistema "
"arrancar."

#: ../../multiboot.rst:11
msgid ""
"For this reason, if you want to dual-boot or multi-boot with Windows, it is "
"easier and recommended to install Windows first, before you install Linux "
"Mint."
msgstr ""
"Por esta razón, si desea un inicio dual o arranque múltiple con Windows, es "
"más fácil y recomendable instalar Windows primero, antes de instalar Linux "
"Mint."

#: ../../multiboot.rst:14
msgid "Fix the boot sequence"
msgstr "Reparar la secuencia de arranque"

#: ../../multiboot.rst:16
msgid "If Windows overwrites your boot sequence:"
msgstr "Si Windows sobreescribe la secuencia de arranque:"

#: ../../multiboot.rst:22
msgid "To list your partitions, type ``lsblk -f``."
msgstr "Para listar las particiones, teclee ``lsblk -f``."

#: ../../multiboot.rst:28
msgid ""
"Find the partition where Linux Mint is installed. On most systems this "
"should be the only ``ext4`` partition."
msgstr ""
"Encuentre la partición donde está instalado Linux Mint. En la mayoría de los "
"sistemas, esta debería ser la única partición ``ext4``."

#: ../../multiboot.rst:30
msgid "In the screenshot above:"
msgstr "En la captura de pantalla de arriba:"

#: ../../multiboot.rst:32
msgid ""
"``sdb`` is the USB stick (recognizable by its ``iso9660`` type which "
"corresponds to an ISO image)."
msgstr ""
"``sdb`` es la unidad USB (reconocible por el tipo ``iso9660``, que "
"corresponde a una imagen ISO)."

#: ../../multiboot.rst:33
msgid "``sda`` is the hard drive."
msgstr "``sda`` es el disco duro."

#: ../../multiboot.rst:34
msgid ""
"``sda4`` is the partition on the ``sda`` hard drive, where Linux Mint is "
"installed."
msgstr ""
"``sda4`` es la partición del disco duro ``sda`` donde se instala Linux Mint."

#: ../../multiboot.rst:36
msgid "To list partition sizes, type ``lsblk``:"
msgstr "Para listar los tamaños de partición, teclee ``lsblk``:"

#: ../../multiboot.rst:42
msgid "To list partition labels, type ``blkid``:"
msgstr "Para listar las etiquetas de partición, teclee ``blkid``:"

#: ../../multiboot.rst:48
msgid ""
"Mount the Linux Mint partition and reinstall the grub menu with the "
"following commands:"
msgstr ""
"Monte la partición de Linux Mint y vuelva a instalar el menú grub con los "
"siguientes comandos:"

#: ../../multiboot.rst:56
msgid ""
"In the commands above, replace /dev/sda4 and /dev/sda with the appropriate "
"names for your Linux Mint partition and your hard drive device."
msgstr ""
"En las órdenes de arriba, cambie /dev/sda4 y /dev/sda por los nombres "
"adecuados de la partición de Linux Mint y del dispositivo de disco duro."

#: ../../oem.rst:2
msgid "Pre-installing Linux Mint (OEM Installation)"
msgstr "Preinstalación de Linux Mint (Instalación OEM)"

#: ../../oem.rst:4
msgid ""
"In the ISO boot menu, ``OEM install`` is used to preinstall Linux Mint."
msgstr ""
"En el menú de arranque ISO, ``Instalación OEM`` se usa para preinstalar "
"Linux Mint."

#: ../../oem.rst:6
msgid "This option is useful to:"
msgstr "Esta opción es útil para:"

#: ../../oem.rst:8
msgid ""
"Manufacturers and resellers who want to install Linux Mint on computers they "
"sell to their customers."
msgstr ""
"Fabricantes y vendedores que desean instalar Linux Mint en los equipos que "
"venden a sus clientes."

#: ../../oem.rst:9
msgid "People who want to sell or give their computer to somebody else."
msgstr "Personas que quieren vender o regalar su equipo a otra persona."

#: ../../oem.rst:11
msgid ""
"When you install Linux Mint in ``OEM`` mode, the operating system is "
"installed with a temporary user account and prepared for the computer's "
"future owner."
msgstr ""
"Cuando se instala Linux Mint en el modo ``OEM``, el sistema operativo se "
"instala con una cuenta de usuario temporal y se prepara para el futuro "
"propietario del equipo."

#: ../../oem.rst:13
msgid "The user account is set up by the new owner."
msgstr "El nuevo propietario configurará la cuenta de usuario."

#: ../../oem.rst:15
msgid "To perform an OEM installation follow the steps below:"
msgstr "Para hacer una instalación OEM siga los pasos siguientes:"

#: ../../oem.rst:17
msgid "Select ``OEM Install`` from the USB stick (or DVD) menu."
msgstr ""
"Seleccione ``Instalación OEM`` en el menú del dispositivo USB (o DVD)."

#: ../../oem.rst:19
msgid "Launch the installer and follow the installation instructions."
msgstr "Inicie el instalador y siga las instrucciones de instalación."

#: ../../oem.rst:23
msgid ""
"Change any system settings or install additional software if you want."
msgstr ""
"Si lo desea, cambie la configuración del sistema o instale software "
"adicional."

#: ../../oem.rst:25
msgid ""
"When ready, click :guilabel:`Prepare for shipping to end user`, enter the "
"password you chose during the installation, click :guilabel:`OK` and shut "
"down the computer."
msgstr ""
"Cuando esté listo, haga clic en :guilabel:`Preparar para el envío al usuario "
"final`, teclee la contraseña que eligió durante la instalación, haga clic en "
":guilabel:`OK` y apague el equipo."

#: ../../oem.rst:31
msgid ""
"When the new owner of the computer boots the computer the following screen "
"appears:"
msgstr ""
"Cuando el nuevo propietario inicie el equipo, aparecerá la siguiente "
"pantalla:"

#: ../../oem.rst:37
msgid ""
"The new owner selects his or her username, password, keyboard layout, "
"language, timezone and all the details relevant to create his or her user "
"account."
msgstr ""
"El nuevo propietario selecciona su nombre de usuario, contraseña, "
"disribución del teclado, idioma, zona horaria y todos los detalles "
"relevantes para crear su cuenta de usuario."

#: ../../partitioning.rst:2
msgid "Partitioning"
msgstr "Particionado"

#: ../../partitioning.rst:5
msgid "Disks and partitions under Linux"
msgstr "Discos y particiones en Linux"

#: ../../partitioning.rst:7
msgid ""
"If you are not familiar with the Linux naming scheme for devices and "
"partitions, or the concept of filesystems and mount points, read:"
msgstr ""
"Si no está familiarizado con el esquema de nombres de Linux para "
"dispositivos y particiones, o el concepto de sistemas de archivos y puntos "
"de montaje, lea:"

#: ../../partitioning.rst:9
msgid ""
"`A beginner’s guide to disks and disk partitions in Linux "
"<http://linuxbsdos.com/2014/11/08/a-beginners-guide-to-disks-and-disk-"
"partitions-in-linux/>`_"
msgstr ""
"`A beginner’s guide to disks and disk partitions in Linux "
"<http://linuxbsdos.com/2014/11/08/a-beginners-guide-to-disks-and-disk-"
"partitions-in-linux/>`_"

#: ../../partitioning.rst:10
msgid ""
"`Device Names in Linux "
"<https://www.debian.org/releases/wheezy/amd64/apcs04.html.en>`_"
msgstr ""
"`Device Names in Linux "
"<https://www.debian.org/releases/wheezy/amd64/apcs04.html.en>`_"

#: ../../partitioning.rst:11
msgid ""
"`Understanding the Linux File System "
"<http://etutorials.org/Linux+systems/red+hat+linux+9+professional+secrets/Par"
"t+II+Exploring+Red+Hat+Linux/Chapter+7+Red+Hat+Linux+Basics/Understanding+the"
"+Linux+File+System/>`_"
msgstr ""
"`Understanding the Linux File System "
"<http://etutorials.org/Linux+systems/red+hat+linux+9+professional+secrets/Par"
"t+II+Exploring+Red+Hat+Linux/Chapter+7+Red+Hat+Linux+Basics/Understanding+the"
"+Linux+File+System/>`_"

#: ../../partitioning.rst:14
msgid "Dedicated /home partition"
msgstr "Partición /home dedicada"

#: ../../partitioning.rst:16
msgid ""
"In Linux, the ``/home`` directory is used to store user data and preferences."
msgstr ""
"En Linux, la carpeta ``/home`` se usa para guardar los datos y preferencias "
"del usuario."

#: ../../partitioning.rst:18
msgid ""
"This directory contains one subdirectoy for each user account. Say your "
"username is ``john``, your home directory is ``/home/john``, your downloads "
"are in ``/home/john/Downloads``, your documents in ``/home/john/Documents``, "
"your Firefox bookmarks somewhere in ``/home/john/.mozilla`` and so on..."
msgstr ""
"Esta carpeta contiene una subcarpeta para cada cuenta de usario. Si su "
"nombre de usuario es ``juan``, su carpeta de inicio es ``/home/juan``, sus "
"descargas están en ``/home/juan/Descargas``, sus documentos en "
"``/home/juan/Documentos``, sus marcadores de Firefox en alguna parte de "
"``/home/juan/.mozilla`` etc."

#: ../../partitioning.rst:20
msgid ""
"By giving ``/home`` its own dedicated partition, you separate the user data "
"from the rest of the operating system."
msgstr ""
"Al asignar a ``/home`` una partición dedicada, separa los datos del usuario "
"del resto del sistema operativo."

#: ../../partitioning.rst:22
msgid ""
"The advantage is that you can wipe the operating system and replace it "
"without affecting the user data."
msgstr ""
"La ventaja es que puede borrar el sistema operativo y reemplazarlo sin "
"afectar a los datos del usuario."

#: ../../partitioning.rst:24
msgid "When installing Linux Mint:"
msgstr "Al instalar Linux Mint:"

#: ../../partitioning.rst:26
msgid ""
"Assign the ``/`` mount point to the partition dedicated to the operating "
"system, and tell the installer to format it."
msgstr ""
"Asigne el punto de montaje ``/ `` a la partición dedicada al sistema "
"operativo, e indique al instalador que lo formatee."

#: ../../partitioning.rst:28
msgid ""
"Assign the ``/home`` mount point to the partition dedicated to the user "
"data, and if it contains user data already, make sure to tell the installer "
"**not to format it**."
msgstr ""
"Asigna el punto de montaje ``/ home`` a la partición dedicada a los datos "
"del usuario, y si ya contiene datos del usuario, asegúrese de decirle al "
"instalador **que no la formatee**."

#: ../../partitioning.rst:31
msgid ""
"This is not recommended for novice users. A misstep during the installation "
"could wipe all your data. Always make backups, make sure to select the right "
"partitions and to carefully review formatting options."
msgstr ""
"Esto no se recomenda a usuarios novatos. Un paso en falso durante la "
"instalación podría borrar todos sus datos. Siempre realice copias de "
"seguridad, asegúrese de seleccionar las particiones adecuadas y revisar "
"cuidadosamente las opciones de formato."

#: ../../partitioning.rst:34
msgid ""
"A Linux Mint operating system takes about 15GB and grows as you install "
"additional software. If you can spare the size, give it 100GB. Keep most of "
"your free space for the home partition. User data (downloads, videos, "
"pictures) takes a lot more space."
msgstr ""
"Un sistema operativo Linux Mint necesita aproximadamente 15 GB y crece a "
"medida que se instala software adicional. Si puede hacerlo, dedíquele 100GB. "
"Reserve la mayor parte del espacio libre para la partición home. Los datos "
"de usuario (descargas, videos, imágenes) ocupan mucho más espacio."

#: ../../sections.rst:5
msgid "Download"
msgstr "Descarga"

#: ../../sections.rst:7
msgid "Live Boot"
msgstr "Arranque en vivo"

#: ../../sections.rst:9
msgid "Installation"
msgstr "Instalación"

#: ../../sections.rst:11
msgid "Post-installation"
msgstr "Post-instalación"

#: ../../sections.rst:13
msgid "Troubleshooting"
msgstr "Solución de problemas"

#: ../../sections.rst:15
msgid "Frequently Asked Questions"
msgstr "Preguntas frecuentes"

#: ../../timeshift.rst:2
msgid "System snapshots"
msgstr "Instantáneas del sistema"

#: ../../timeshift.rst:4
msgid ""
"Before you start using your operating system, set up system snapshots. Then "
"if anything goes wrong, you can restore your system from an earlier backup."
msgstr ""
"Antes de comenzar a usar el sistema operativo, configure las instantáneas "
"del sistema. Así, si algo sale mal, puede restaurar el sistema desde una "
"copia de seguridad anterior."

#: ../../timeshift.rst:6
msgid "Launch :menuselection:`Menu --> Administration --> Timeshift`."
msgstr "Ejecute :menuselection:`Menú --> Administración --> Timeshift`."

#: ../../timeshift.rst:8
msgid "Select ``RSYNC`` and click :guilabel:`Next`."
msgstr "Seleccione ``RSYNC`` y haga clic en :guilabel:`Siguiente`."

#: ../../timeshift.rst:13
msgid ""
"Select the device where you want system snapshots to be saved and click "
":guilabel:`Next`."
msgstr ""
"Seleccione el dispositivo donde desea que se guarden las instantáneas del "
"sistema y haga clic en :guilabel:`Siguiente`."

#: ../../timeshift.rst:19
msgid ""
"The selected device is not formatted and no data is lost. System snapshots "
"are saved into a newly created ``timeshift`` directory on the root of the "
"selected device."
msgstr ""
"El dispositivo seleccionado no se formatea y no se pierde ningún dato. Las "
"instantáneas del sistema se guardan en una carpeta ``timeshift``recién "
"creada en la raíz del dispositivo seleccionado."

#: ../../timeshift.rst:21
msgid "Select when system snapshots are saved."
msgstr "Elija cuándo se guardan las instantáneas del sistema."

#: ../../timeshift.rst:27
msgid ""
"System snapshots are incremental so although the first snapshot takes a "
"significant amount of spaces, new snapshots only take additional space for "
"files which have changed."
msgstr ""
"Las instantáneas del sistema son incrementales, por lo tanto, aunque la "
"primera instantánea ocupa una cantidad significativa de espacio, las nuevas "
"instantáneas solo ocupan espacio adicional para los archivos que han "
"cambiado."

#: ../../timeshift.rst:30
msgid ""
"``Boot`` snapshots are performed in the background and do not impact the "
"speed of the boot sequence."
msgstr ""
"Las instantáneas del ``arranque`` se realizan en segundo plano y no afectan "
"la velocidad de la secuencia de inicio."

#: ../../timeshift.rst:32
msgid "Click :guilabel:`Finish`."
msgstr "Haga clic en :guilabel:`Terminar`."

#: ../../verify.rst:2
msgid "Verify your ISO image"
msgstr "Verifique la imagen ISO"

#: ../../verify.rst:4
msgid ""
"It is important to verify the integrity and authenticity of your ISO image."
msgstr ""
"Es importante verificar la integridad y autenticidad de la imagen ISO."

#: ../../verify.rst:6
msgid ""
"The integrity check confirms that your ISO image was properly downloaded and "
"that your local file is an exact copy of the file present on the download "
"servers. An error during the download could result in a corrupted file and "
"trigger random issues during the installation."
msgstr ""
"La verificación de integridad confirma que la imagen ISO se descargó "
"correctamente y que el archivo local es una copia exacta del archivo "
"presente en los servidores de descarga. Un error durante la descarga puede "
"provocar la corrupción del archivo y provocar problemas aleatorios durante "
"la instalación."

#: ../../verify.rst:8
msgid ""
"The authenticity check confirms that the ISO image you downloaded was signed "
"by Linux Mint, and thus that it isn't a modified or malicious copy made by "
"somebody else."
msgstr ""
"El control de autenticidad confirma que la imagen ISO que descargó está "
"firmada por Linux Mint, y por lo tanto no es una copia modificada o "
"maliciosa hecha por otra persona."

#: ../../verify.rst:11
msgid "Download the SHA256 sums provided by Linux Mint"
msgstr "Descargue las sumas SHA256 proporcionadas por Linux Mint"

#: ../../verify.rst:13
msgid ""
"All `download mirrors <https://www.linuxmint.com/mirrors.php>`_ provide the "
"ISO images, a ``sha256sum.txt`` file and a ``sha256sum.txt.gpg`` file. You "
"should be able to find these files in the same place you downloaded the ISO "
"image from."
msgstr ""
"Todos los `espejos de descarga <https://www.linuxmint.com/mirrors.php>`_ "
"proporcionan las imágenes ISO, un archivo ``sha256sum.txt`` y un archivo "
"``sha256sum.txt.gpg``. Debería encontrar estos archivos en el mismo lugar "
"desde donde descargó la imagen ISO."

#: ../../verify.rst:15
msgid ""
"If you can't find them, browse the `Heanet download mirror "
"<https://ftp.heanet.ie/mirrors/linuxmint.com/stable/>`_ and click the "
"version of the Linux Mint release you downloaded."
msgstr ""
"Si no los encuentra, navegue por el `espejo de descargas de Heanet "
"<https://ftp.heanet.ie/mirrors/linuxmint.com/stable/>`_ y haga clic en la "
"versión de Linux Mint que ha descargado."

#: ../../verify.rst:17
msgid "Download both ``sha256sum.txt`` and ``sha256sum.txt.gpg``."
msgstr "Descargue tanto ``sha256sum.txt`` como ``sha256sum.txt.gpg``."

#: ../../verify.rst:20
msgid "Integrity check"
msgstr "Comprobación de integridad"

#: ../../verify.rst:22
msgid ""
"To check the integrity of your local ISO file, generate its SHA256 sum and "
"compare it with the sum present in ``sha256sum.txt``."
msgstr ""
"Para verificar la integridad del archivo ISO local, genere la suma SHA256 y "
"compárela con la suma presente en ``sha256sum.txt``."

#: ../../verify.rst:29
msgid ""
"If you are using Windows you can get the sha256sum (and gpg) command utility "
"by installing `Cygwin <http://www.cygwin.com/>`_."
msgstr ""
"Si está usando Windows, puede obtener la utilidad de comando sha256sum (y "
"gpg) instalando `Cygwin <http://www.cygwin.com/>`_."

#: ../../verify.rst:31
msgid ""
"If the sums match, your ISO image was successfully downloaded. If they "
"don't, download it again."
msgstr ""
"Si las sumas coinciden, la imagen ISO se descargó con éxito. Si no, "
"descárguela de nuevo."

#: ../../verify.rst:36
msgid "Authenticity check"
msgstr "Comprobación de autenticidad"

#: ../../verify.rst:38
msgid ""
"To verify the authenticity of ``sha256sum.txt``, check the signature of "
"``sha256sum.txt.gpg`` by following the steps below."
msgstr ""
"Para verificar la autenticidad de ``sha256sum.txt``, compruebe la firma de "
"``sha256sum.txt.gpg`` siguiendo los pasos a continuación:"

#: ../../verify.rst:41
msgid "Import the Linux Mint signing key:"
msgstr "Importar la clave de firma de Linux Mint:"

#: ../../verify.rst:47
msgid ""
"If gpg complains about the key ID, try the following commands instead:"
msgstr ""
"Si gpg se queja de la ID de la clave, pruebe los siguientes comandos:"

#: ../../verify.rst:54
msgid ""
"Check the output of the last command, to make sure the fingerprint is ``27DE "
"B156 44C6 B3CF 3BD7 D291 300F 846B A25B AE09``."
msgstr ""
"Compruebe la salida del último comando, para asegurarse de que la huella es "
"``27DE B156 44C6 B3CF 3BD7 D291 300F 846B A25B AE09``."

#: ../../verify.rst:57
msgid "Verify the authenticity of sha256sum.txt:"
msgstr "Verifique la autenticidad de sha256sum.txt:"

#: ../../verify.rst:62
msgid ""
"The output of the last command should tell you that the file signature is "
"``good`` and that it was signed with the ``A25BAE09`` key."
msgstr ""
"La salida del último comando debería decirle que la firma del archivo es "
"``buena`` y que fue firmada con la clave ``A25BAE09``."

#: ../../verify.rst:65
msgid ""
"GPG might warn you that the Linux Mint signature is not trusted by your "
"computer. This is expected and perfectly normal."
msgstr ""
"GPG tal vez le avise de que su equipo no confía en la firma de Linux Mint. "
"Esto es previsible y completamente normal."

#: ../../verify.rst:68
msgid ""
"For more information on ISO verification, or to verify BETA, LMDE or old "
"releases, read `How to Verify ISO images "
"<https://linuxmint.com/verify.php>`_."
msgstr ""
"Para más información sobre la verificación de la ISO, o la verificación de "
"BETA, LMDE o publicaciones antiguas, lea `How to Verify ISO images "
"<https://linuxmint.com/verify.php>`_."
